div.head-game {
	text-align: center;
}

.info-game {
	margin: 15px auto;
	text-align: center;
}

.info-game img {
	max-width: 500px;
	max-height: 500px;
}

.time-game {
	font-size: 50px;
	padding: 10px;
	color: #fffbfb;
	background-color: #50096dc9;;
	border-radius: 50%;
	margin-right: 40px;
}

.content-game button {
	text-align: -webkit-left;
	height: 100px;
	margin: 5px 0;
}

.badge-success {
	color: #1f2d3d;
	background-color: #ffc107;
	font-size: 35px;
}

#numberChart {
	font-weight: 600;
	font-size: 35px;
}
